/* GLOBAL STYLES */

body {
  color: #000;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  background-color: #2a388f;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: Bold;
  line-height: 1.1;
}

/* HEADER */

#header-logo {
  margin-top: 20px;
  background-color: #fff;
}


/* MAIN AREA TOP */

#content-main-top {
  background-color: #fff;
  margin-left: 50px;
  margin-right: 50px;
}


/* MAIN AREA */

#content-main {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 100px;
}

#content-main-left {
  background-color: #1b75bb;
}

.newusers {
  background-color: #1b75bb;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}

#content-main-right {
  background-color: #00adef;
}

.loginform {
  background-color: #00adef;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
  text-align: center;
}


#extraareas {
  background-color: #283f8b;
  height: 10px;
}


/* SPONSORS */

#sponsors {
  background-color: #fff;
  color: #000;
  z-index: 10;
  padding-top: 5px;
  padding-bottom: 20px;
}


/* SITEMAP */

#sitemap {
  background-color: #000;
  color: #fff;
}


/* FOOTER */

#footer {
  font-size: 14px;
  background-color: #000;
  color: #fff;
  padding-top: 5px;
}


/* GENERAL */

.btn {
  color: #fff;
  background-color: #2a388f;
  padding: 14px 24px;
  border: 0 none;
  font-size: 26px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius:0;
  min-width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.calendarbutton {
  color: #fff;
  background-color: #2a388f;
  padding: 0;
  border: 0 none;
  font-size: 26px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 0;
  min-width: 40px;
  margin-top: 0;
  margin-bottom: 0;
}

.newusersbtn {
  margin-top: 65px;
}

.btn:hover {
  color: #fff;
  background-color: #be1e2d;
}

#login-form > div.userdata > ul {
  list-style-type: none;
}

.form-horizontal .radio, .form-horizontal .checkbox {
  margin-left: 30px;
}

.form-horizontal .control-label {
  text-align: left;
}

.form-horizontal .form-group {
  margin-right: 0;
  margin-left: 0;
}

img.center  {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alert {
  background-color: #00adef;
  color: #000;
  padding: 0px 0px;
  margin-bottom: 15px;
  border: 1px solid #000;
  border-radius: 0;
}

.alert-message {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
}

.alert-heading {
  margin-left: -15px;
  margin-right: -15px;
}

.alert h4 {
  color: #fff;
}

.form-group {
  margin-top: 10px;
}

.form-horizontal .control-label {
  text-align: left;
}

a {
  color: #be1e2d;
  text-decoration: none;
}

a:hover {
  color: #2a388f;
}

.img-responsive {
  display: inline-block;
}

.btn-group, .btn-group-vertical {
  margin-left: 15px;
}